using AutoMapper;
using GxPress.Entity.Missive;
using GxPress.Result.App.Missive;

namespace GxPress.Mappings
{
    class MissiveMapping : Profile
    {
        public MissiveMapping()
        {
            CreateMap<Missive, MissiveInfo>();
            CreateMap<Missive, MissiveDetailResult>();
        }

    }
}
